Subject: Re: [lojban] My lojban page.

From: the Edward Blevins <[email-masked]>
Date: Tue, 27 Feb 2001 16:04:19 -0600

On Tue, Feb 27, 2001 at 07:51:08PM +0000, John Leuner wrote:
> On 24 Feb 2001 19:21:55 -0500, Robin Lee Powell wrote:
> > http://www.csclub.uwaterloo.ca/~rlpowell/lojban.html
> > 
> > All it has on it now is a translation of a song I like, but I'll be
> > adding to it. Mostly just translations, I expect. Feel free to
> > critique.
> > 
> > -Robin
> 
> 
> A few weeks ago I started writing a tool that would render lojban text
> (in HTML or just text) and then hilight the words that were recognised
> as gismu. You can then put your mouse on each gismu to see the
> definition.
> 
> The idea was to make it easier to learn lojban by reading texts on the
> net and on the mailing list with a near instantaneous dictionary lookup.
> 
> I got pretty far with it, and then gave up in frustration with Swing's
> scroll components.
> 
> My long term plans were to integrate it with something like jbohife, so
> that computer analysis of lojban text would be easily at hand for
> anything you could find on the web.
> 
> I'm not sure if I'll carry on with the project. Maybe there is someone
> with experience writing text renderers here who would like to help out?
> 

I've been working on something along these lines too, but haven't made much
progress lately. It works on text right now, but has some issues with
HTML. I've got it up on the web at:

http://www.barsoom.net/lojban/gloss/masmuni.cgi

-- 
the Edward Blevins <[email-masked]> (512) 436-9576
/(0\ mi tavla fo la lojban .i xu do go'i? 
\1)/ .i.e'u ko vitke fi zoi .url. http://www.lojban.org .url.
Today is Pungenday, the 58th day of Chaos, 3167.